
/* Bootstrap overrides */

body {
    font-family: Verdana, "Bitstream Vera Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: url("/shared/img//body_bgr.jpg") repeat-x scroll 0 0 #292F2F;
}

code, pre {
    font-family: "Droid Sans Mono Slashed", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", Monaco, "Andale Mono", "Courier New", monospace;
}

label, input, select, textarea {
    font-family: Verdana, "Bitstream Vera Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.topbar input {
    font-family: Verdana, "Bitstream Vera Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn .close, .alert-message .close {
    font-family: Verdana, "Bitstream Vera Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.row {
    background-color: #ffffff;
    border-radius: 6px;
    margin: 10px 0px 0px;
    padding: 10px 16px;
}

/* Custom Classes */

#title {
    background: url("/shared/img/body_bgr_overlay_s.png") no-repeat scroll right bottom #eaeaea;
    padding: 16px 0px 10px;
}

.wrapper {
    background: url("/shared/img/body_bgr_overlay.png") no-repeat scroll center bottom transparent;
    padding-bottom: 100px;
}

